.headerwrap .logo { }

#nav { position: relative; }
#nav ul { position: absolute; top: -35px; }
.xoxo li, .xoxo li a { display: inline; }

.footer-bar .widget_boatnews_subscriptions_widget .row { display: inline; margin-right: 10px; }

.social_links ul li { display: inline; margin-left: 5px; }

.footer-bar .widget_boatnews_subscriptions_widget a { bottom: -5px; }
.navigation { position: relative; }
.paginate { position: absolute; top: 10px; right: 0px; }
.box { display: block; }

.panel-connect-with-us { left: -10px; }
#searchform { display: inline; }

h2.title-summary { display: none; }
.gform_body input { width: 288px; }